.timeline-item {
  position: relative;
}

.timeline-dot-focus-target {
  position: absolute;
  top: 0;
  right: calc(var(--timeline-dot-size) * -1 - 62px);
  transform: translateX(-50%);
  width: var(--timeline-dot-size);
  height: var(--timeline-dot-size);
  display: block;
  border-radius: 50%;
  z-index: 2;
}

.timeline-dot-focus-target:focus-visible {
  outline: 3px solid #fff;
  outline-offset: 3px;
}
